.xb-list-style__add-to-cart {
  border-radius: 0px !important;
}

.xb-list-style__tbody tr {
  border: none !important;
  box-shadow: none !important;
  outline: none !important;
}

.xb-list-style__table {
  border: none !important;
  box-shadow: none !important;
}

.xb-wishlist-header-auto__svg {
  position: relative !important;
  top: -2px !important;
}

.xb-wishlist-notification__content {
  border-radius: 0px !important;
  background: #ffffff !important;
  color: #151515 !important;
  min-width: 320px !important;
  padding: 16px 20px !important;
}

.xb-wishlist-notification__product img {
  border-radius: 0px !important;
}

.xb-wishlist-modal {
  border-radius: 0px !important;
}

.xb-wishlist-modal__title {
  text-transform: uppercase !important;
  font-size: 35px !important;
  font-weight: 300 !important;
  letter-spacing: 0.25em !important;
}

.xb-wishlist-products__no-product-img {
  width: 800px !important;
  max-width: 100% !important;
}

.xb-theme-reformation {
  bottom: auto !important;
  top: 13px !important;
  right: -3px !important;
  font-family: Archivo, sans-serif !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  background-color: #2C2C2C !important;
  color: #F7F7F7 !important;
  letter-spacing: 0 !important;
  width: 23.7px !important;
  height: 23.7px !important;
}

@media (min-width: 768px) {
  .xb-theme-reformation {
    top: 29px !important;
    right: -6px !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    width: 23px !important;
    height: 23px !important;
  }
}

.transparent--true .xb-theme-reformation {
  background-color: #ffffff !important;
  color: #151515 !important;
}
